Delete a specific retrospective step by id
curl --request DELETE \
--url https://api.rootly.com/v1/retrospective_steps/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "retrospective_steps",
"attributes": {
"retrospective_process_id": "<string>",
"title": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>",
"incident_role_id": "<string>",
"due_after_days": 123,
"position": 123,
"skippable": true
}
}
}Was this page helpful?
curl --request DELETE \
--url https://api.rootly.com/v1/retrospective_steps/{id} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "<string>",
"type": "retrospective_steps",
"attributes": {
"retrospective_process_id": "<string>",
"title": "<string>",
"created_at": "<string>",
"updated_at": "<string>",
"slug": "<string>",
"description": "<string>",
"incident_role_id": "<string>",
"due_after_days": 123,
"position": 123,
"skippable": true
}
}
}